## QmiProxy QmiProxy |

## Synopsis

    #define             QMI_PROXY_SOCKET_PATH
    #define             QMI_PROXY_N_CLIENTS
    struct              QmiProxy;
    QmiProxy *          qmi_proxy_new                       (GError **error);
    guint               qmi_proxy_get_n_clients             (QmiProxy *self);

## Object Hierarchy

      GObject
       +----QmiProxy

## Properties

      "qmi-proxy-n-clients"      guint                 : Read

## Description

## Details

### QMI_PROXY_SOCKET_PATH

    #define QMI_PROXY_SOCKET_PATH "qmi-proxy"

### QMI_PROXY_N_CLIENTS

    #define QMI_PROXY_N_CLIENTS   "qmi-proxy-n-clients"

### struct QmiProxy

    struct QmiProxy;

### qmi_proxy_new ()

    QmiProxy *          qmi_proxy_new                       (GError **error);

### qmi_proxy_get_n_clients ()

    guint               qmi_proxy_get_n_clients             (QmiProxy *self);

Get the number of clients currently connected to the proxy.

`self` : | a QmiProxy.
Returns : | a guint.

## Property Details

### The `"qmi-proxy-n-clients"` property

      "qmi-proxy-n-clients"      guint                 : Read

Number of clients currently connected to the proxy.

Default value: 0